.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-3.400000px;}
.lsc{letter-spacing:-1.280000px;}
.lsf{letter-spacing:-1.276000px;}
.ls9{letter-spacing:-1.268000px;}
.lsd{letter-spacing:-1.264000px;}
.ls8{letter-spacing:-1.260000px;}
.lsb{letter-spacing:-1.256000px;}
.lse{letter-spacing:-1.248000px;}
.ls10{letter-spacing:-1.244000px;}
.lsa{letter-spacing:-1.240000px;}
.ls7{letter-spacing:-1.232000px;}
.ls4{letter-spacing:-0.662400px;}
.ls6{letter-spacing:-0.536000px;}
.ls5{letter-spacing:-0.379200px;}
.ls0{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.011200px;}
.ls13{letter-spacing:-0.010800px;}
.ls12{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.044000px;}
.ws1{word-spacing:0.873600px;}
.ws2{word-spacing:0.887600px;}
.ws3{word-spacing:0.893200px;}
.ws10{word-spacing:1.119600px;}
.ws9{word-spacing:1.240000px;}
.wsf{word-spacing:1.244000px;}
.wsd{word-spacing:1.248000px;}
.wsa{word-spacing:1.256000px;}
.ws7{word-spacing:1.260000px;}
.wsc{word-spacing:1.264000px;}
.ws8{word-spacing:1.268000px;}
.wse{word-spacing:1.276000px;}
.wsb{word-spacing:1.280000px;}
.ws5{word-spacing:1.372800px;}
.ws11{word-spacing:1.651200px;}
.ws4{word-spacing:1.656000px;}
._4{margin-left:-4.249200px;}
._0{margin-left:-2.648000px;}
._1{margin-left:-1.136000px;}
._2{width:1.137600px;}
._3{width:13.588000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y3{bottom:61.939271px;}
.y16{bottom:84.938257px;}
.y13{bottom:89.241038px;}
.y0{bottom:113.251634px;}
.y14{bottom:178.078431px;}
.y10{bottom:530.974272px;}
.yf{bottom:550.406690px;}
.ye{bottom:569.839108px;}
.yd{bottom:589.271527px;}
.yc{bottom:606.454533px;}
.yb{bottom:625.886952px;}
.ya{bottom:645.319370px;}
.y9{bottom:664.751788px;}
.y8{bottom:684.184207px;}
.y11{bottom:686.433618px;}
.y7{bottom:705.866037px;}
.y12{bottom:872.512458px;}
.y6{bottom:977.831791px;}
.y5{bottom:1000.925439px;}
.y17{bottom:1014.350522px;}
.y4{bottom:1019.670537px;}
.y15{bottom:1068.447157px;}
.y2{bottom:1074.032415px;}
.h4{height:23.433594px;}
.h7{height:30.128906px;}
.h3{height:33.476562px;}
.h5{height:39.609375px;}
.h6{height:56.113281px;}
.h8{height:981.774510px;}
.h1{height:1052.068627px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:789.637255px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:78.112073px;}
.x0{left:84.352941px;}
.x4{left:85.907066px;}
.xa{left:93.015832px;}
.x5{left:99.973544px;}
.x6{left:351.565720px;}
.x3{left:360.792994px;}
.xb{left:389.926157px;}
.x7{left:617.224686px;}
.x2{left:737.526663px;}
.x9{left:754.647967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-2.902092pt;}
.lsc{letter-spacing:-1.092552pt;}
.lsf{letter-spacing:-1.089138pt;}
.ls9{letter-spacing:-1.082310pt;}
.lsd{letter-spacing:-1.078895pt;}
.ls8{letter-spacing:-1.075481pt;}
.lsb{letter-spacing:-1.072067pt;}
.lse{letter-spacing:-1.065238pt;}
.ls10{letter-spacing:-1.061824pt;}
.lsa{letter-spacing:-1.058410pt;}
.ls7{letter-spacing:-1.051582pt;}
.ls4{letter-spacing:-0.565396pt;}
.ls6{letter-spacing:-0.457506pt;}
.ls5{letter-spacing:-0.323669pt;}
.ls0{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls13{letter-spacing:-0.009218pt;}
.ls12{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.037556pt;}
.ws1{word-spacing:0.745667pt;}
.ws2{word-spacing:0.757617pt;}
.ws3{word-spacing:0.762397pt;}
.ws10{word-spacing:0.955642pt;}
.ws9{word-spacing:1.058410pt;}
.wsf{word-spacing:1.061824pt;}
.wsd{word-spacing:1.065238pt;}
.wsa{word-spacing:1.072067pt;}
.ws7{word-spacing:1.075481pt;}
.wsc{word-spacing:1.078895pt;}
.ws8{word-spacing:1.082310pt;}
.wse{word-spacing:1.089138pt;}
.wsb{word-spacing:1.092552pt;}
.ws5{word-spacing:1.171762pt;}
.ws11{word-spacing:1.409392pt;}
.ws4{word-spacing:1.413490pt;}
._4{margin-left:-3.626932pt;}
._0{margin-left:-2.260218pt;}
._1{margin-left:-0.969640pt;}
._2{width:0.971006pt;}
._3{width:11.598126pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y3{bottom:52.868667pt;}
.y16{bottom:72.499600pt;}
.y13{bottom:76.172267pt;}
.y0{bottom:96.666667pt;}
.y14{bottom:152.000000pt;}
.y10{bottom:453.216533pt;}
.yf{bottom:469.803200pt;}
.ye{bottom:486.389867pt;}
.yd{bottom:502.976533pt;}
.yc{bottom:517.643200pt;}
.yb{bottom:534.229867pt;}
.ya{bottom:550.816533pt;}
.y9{bottom:567.403200pt;}
.y8{bottom:583.989867pt;}
.y11{bottom:585.909867pt;}
.y7{bottom:602.496533pt;}
.y12{bottom:744.738667pt;}
.y6{bottom:834.634667pt;}
.y5{bottom:854.346400pt;}
.y17{bottom:865.805467pt;}
.y4{bottom:870.346400pt;}
.y15{bottom:911.980000pt;}
.y2{bottom:916.747333pt;}
.h4{height:20.001896pt;}
.h7{height:25.716723pt;}
.h3{height:28.574137pt;}
.h5{height:33.808839pt;}
.h6{height:47.895855pt;}
.h8{height:838.000000pt;}
.h1{height:898.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:674.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x8{left:66.673067pt;}
.x0{left:72.000000pt;}
.x4{left:73.326533pt;}
.xa{left:79.394267pt;}
.x5{left:85.333067pt;}
.x6{left:300.081200pt;}
.x3{left:307.957200pt;}
.xb{left:332.824000pt;}
.x7{left:526.836133pt;}
.x2{left:629.520667pt;}
.x9{left:644.134667pt;}
}
